/*********************************************************************

    ██████╗ ██╗   ██╗████████╗████████╗ ██████╗ ███╗   ██╗███████╗
    ██╔══██╗██║   ██║╚══██╔══╝╚══██╔══╝██╔═══██╗████╗  ██║██╔════╝
    ██████╔╝██║   ██║   ██║      ██║   ██║   ██║██╔██╗ ██║███████╗
    ██╔══██╗██║   ██║   ██║      ██║   ██║   ██║██║╚██╗██║╚════██║
    ██████╔╝╚██████╔╝   ██║      ██║   ╚██████╔╝██║ ╚████║███████║
    ╚═════╝  ╚═════╝    ╚═╝      ╚═╝    ╚═════╝ ╚═╝  ╚═══╝╚══════╝

 *********************************************************************/



    .responsiville .nvm-button,
    .responsiville input[type="button"].nvm-button,
    .responsiville input[type="submit"].nvm-button,
    .responsiville input[type="reset"].nvm-button {
        letter-spacing: 1.5px;
        font-family: var(--nvm-font-sans-serif-barlow);
        height: 2.5em;
        line-height: 2.5em !important;
        padding: 0 23px !important;
        text-align: center;
        color: var(--ks-primary-white) !important;
        background: var(--ks-primary-black);
        text-transform: uppercase;
        font-weight: normal;
    }

    .responsiville .nvm-button:hover,
    .responsiville input[type="button"].nvm-button:hover,
    .responsiville input[type="submit"].nvm-button:hover,
    .responsiville input[type="reset"].nvm-button:hover {

    }

    .responsiville input[type="button"].nvm-button:active,
    .responsiville input[type="submit"].nvm-button:active,
    .responsiville input[type="reset"].nvm-button:active,
    .responsiville .nvm-button:focus,
    .responsiville input[type="button"].nvm-button:focus,
    .responsiville input[type="submit"].nvm-button:focus,
    .responsiville input[type="reset"].nvm-button:focus {
        color: var(--ks-primary-black);
    }

    .responsiville .nvm-button:active:hover,
    .responsiville input[type="button"].nvm-button:active:hover,
    .responsiville input[type="submit"].nvm-button:active:hover,
    .responsiville input[type="reset"].nvm-button:active:hover,
    .responsiville .nvm-button:focus:hover,
    .responsiville input[type="button"].nvm-button:focus:hover,
    .responsiville input[type="submit"].nvm-button:focus:hover,
    .responsiville input[type="reset"].nvm-button:focus:hover {
        color: var(--ks-primary-black);
    }

    .button {
        margin-top: var(--ks-vertical-space-F) !important;
    }

    .button-ghost-text {
        font-weight: bold;
        visibility: hidden;
        height: 0;
        overflow: hidden;
        display: block;
      }
      
      .button:hover {
        font-weight: bold !important;
      }